---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val1
    - val2
  val1_dyn:                             # A dynamic family
    var1: val1                          # Value is suffix for val1
    var2: val1                          # Value is first variable
    var3: val1                          # Value is relative first variable
    var4: val1                          # Value is first variable of val1
  val2_dyn:                             # A dynamic family
    var1: val2                          # Value is suffix for val2
    var2: val2                          # Value is first variable
    var3: val2                          # Value is relative first variable
    var4: val1                          # Value is first variable of val1
